<html lang="en">
  <head>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script
      async
      src="https://www.googletagmanager.com/gtag/js?id=G-14Z08HG64C"
    ></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag() {
        dataLayer.push(arguments);
      }
      gtag("js", new Date());

      gtag("config", "G-14Z08HG64C");
    </script>
    <meta charset="utf-8" />

    <title>Un espacio intimo de oración en compañía</title>
    <meta
      name="description"
      content="Un espacio intimo de oración en compañía"
    />
    <meta name="author" content="SitePoint" />

    <link rel="stylesheet" href="css/styles.css?v=1.0" />
    <style>
      html,
      body {
        height: 100%;
        color: #ddd;
        font-size: 21px;
        font-family: Arial, Verdana;
      }
      body {
        text-align: center;
        background-color: #0b3a4e;
      }
      #opening {
        max-height: 60%;
      }
      p,
      ul {
        max-width: 480px;
        margin: 15px auto;
      }
      #slogan {
        font-weight: bold;
      }
      li {
        padding: 10px 0;
      }
      a {
        color: #aaf;
      }
    </style>
  </head>

  <body>
    <img id="opening" src="fondo.jpeg" />
    <p id="slogan">
      "Un espacio intimo de oración en compañía"
    </p>

    <p>
      Todos los Miércoles 6pm<br />
      CIRE Cra 10 No 65-48, Bogotá D.C., Colombia.
    </p>
    <p>
      En estos días de cuarentena estaremos virtualmente en meets de google
      <a href="https://meet.google.com/frx-rhdu-xab"
        >https://meet.google.com/frx-rhdu-xab</a
      >
    </p>

    <p>
      Todos los días tenemos infinidad de tareas, ideas, responsabilidades,
      sentimientos que se nos van acumulando, sobrecargando y nos van
      desenfocando de lo importante.
    </p>
    <p>
      Buscamos entre todos nuestros afanes generar un espacio íntimo, un espacio
      de pausa, de conexión con lo importante, un respiro entre lo cotidiano.
    </p>

    <p>
      Es un espacio de oración personal y grupal guiado, inspirado en los
      métodos de oración ignacianos.
    </p>

    <ul>
      <li>
        En un primer momento hacemos un momento de disposición para conectarnos
        con el espacio.
      </li>
      <li>
        Despues con una pequeña guía tenemos un momento de oración personal
        intima. alrededor de 15 minutos
      </li>
      <li>
        Luego se hace un compartir entre las personas del grupo si asi lo
        quieren.
      </li>
      <li>
        Y finalmente se hace un cierre agradenciendo por el espacio y para
        conservar la fuerza el resto de la semana.
      </li>
    </ul>

    <p>
      El espacio, es dividido en grupos de máximo 10 personas, para que puedan
      compartir todos, no es un espacio masivo, es más bien íntimo y cercano,
      cada grupo lo acompaña un guía que esta pendiente de la coordinación.
    </p>

    <p>
      Vamos dejando guías de las que hacemos para que puedan hacer en casa:
    </p>

    <ul>
        <li>
            <a href="./alcanzandoamor.pdf">Guía Oración Alcanzando Amor</a>
        </li>
        <li>
            <a href="./Cuando-mueren-los-apegos-nace-la-libertad.pdf">Guía Oración: Cuando mueren los apegos nace la libertad.pdf</a>
        </li>        
    </ul>

    <p>Cada semana vamos creando nuevas guías para el espacio.</p>

    <p>
      Más información:
    </p>
    <p>
      Ros Mary Cardenas (+57) 3102856195
    </p>
    <p>
      Juan López (+57) 3002162757
    </p>

    Fabian Vera (+57) 3014540312
    <p>
      Jaime Garcia (+57) 3134209204
    </p>
  </body>
</html>
